@charset "UTF-8";

/**====================================
 * CSS information
 * file name	: sp.css
 * author		: libretto works
====================================**/

@media screen and (max-width: 480px) {
/* body設定
-------------------------------------------------- */
body {
	min-width: inherit;
	font-size: 87.5%;
	-webkit-font-smoothing: subpixel-antialiased;
	-moz-osx-font-smoothing: auto;
	overflow-x: hidden;
	-webkit-text-size-adjust: 100%;
}
/*/////////////////////////////////////////////////////////////////////////////


                  ■  header・footer設定  ■


/////////////////////////////////////////////////////////////////////////////*/

/* ===============================================
  ▼ header
=============================================== */
header {
	min-width: inherit;
	height: 60px;
	padding: 0;
}
.header-inr {
	width: 100%;
	height: 60px;
	position: fixed;
	top: 0;
	left: 0;
	background: #FFFFFF;
	z-index: 99997;
	box-shadow: 0px 0px 1px -0 rgba(0,0,0,0.3);
}
header .txt {
	font-size: 8px;
	position: static;
	line-height: 1.2;
	letter-spacing: 0;
	padding: 7px 115px 3px 10px;
}
header .txt br.sp {
  display: block;
}
header .logo a {
	width: 176px;
	height: 38px;
	background-size: 176px auto;
	margin: 0 0 0 10px;
}
header .sub-nav {
	display: none;
}
.top header, .top header a {
	color: #262626;
}
.top .header-inr {
	color: #FFFFFF;
	background-color: transparent;
	transition: all .3s;
	box-shadow: none;
}
.top.open .header-inr, .top header.fixed .header-inr {
	color: #262626;
	background-color: #FFFFFF;
	box-shadow: 0px 0px 1px -0 rgba(0,0,0,0.3);
}
.top.open .header-inr .logo a, .top header.fixed .header-inr .logo a {
	background-image: url(../images/common/logo.png);
}
/* SPナビ
-------------------------------------------------- */
.menu-trigger, .menu-trigger span {
	position: absolute;
	display: inline-block;
	transition: all .3s;
	box-sizing: border-box;
}
.menu-trigger {
	width: 52px;
	height: 60px;
	z-index: 10001;
	box-sizing: border-box;
	top: 0;
	background: #000000;
	color: #FFFFFF;
}
.menu-trigger {
	right: 0;
	cursor: pointer;
}
.menu-trigger span {
	left: 20px;
	width: 12px;
	height: 2px;
	background: #FFFFFF;
}
.menu-trigger span:nth-of-type(1) {
	top: 19px;
}
.menu-trigger span:nth-of-type(2) {
	top: 23px;
}
.menu-trigger span:nth-of-type(3) {
	bottom: 31px;
}
.open .menu-trigger span:nth-of-type(2) {
	background: rgba(255, 255, 255, 0);
}
.open .menu-trigger span:nth-of-type(1) {
	transform: rotate(-45deg) translateY(0px);
	top: 22px;
}
.open .menu-trigger span:nth-of-type(3) {
	transform: rotate(45deg) translateY(0px);
	bottom: 36px;
}
.menu-trigger p, .menu-reserve p, .menu-reserve2 p {
	width: 100%;
	text-align: center;
	font-size: 10px;
	position: absolute;
	bottom: 8px;
}
.menu-trigger p {
	font-family: 'Lora', serif;
}
.menu-reserve {
	display: inline-block;
	width: 52px;
	height: 60px;
	position: absolute;
	top: 0;
	right: 104px;
	background: #1b6e5d url(../images/common/icon_search.png) center top 14px no-repeat;
	color: #FFFFFF;
	background-size: 14px auto;
}
.menu-reserve a {
  color: #fff !important;
}
.menu-reserve2 {
	display: inline-block;
	width: 52px;
	height: 60px;
	position: absolute;
	top: 0;
	right: 52px;
	background: #145245 url(../images/common/icon_restaurant.png) center top 5px no-repeat;
	color: #FFFFFF;
	background-size: 28px auto;
}
.menu-reserve2 p {
  letter-spacing: -1px;
  line-height: 10px;
  bottom: 5px;
}

/* ナビゲーション
-------------------------------------------------- */
.g-nav {
	position: fixed;
	top: 0;
	right: -100%;
	width: 100%;
	height: 100%;
	padding: 0 0 60px;
	background: #ffffff;
	overflow: scroll;
	-webkit-overflow-scrolling: touch;
	box-sizing: border-box;
	z-index: 99996;
}
.g-nav-inr {
	width: 100%;
	padding-top: 60px;
}
.g-nav-inr li {
	display: block;
	font-size: 14px;
}
.g-nav-inr li {
	border-bottom: 1px solid #dfd9cc;
}
.g-nav-inr div {
	font-size: 15px;
	height: 50px;
	text-align: left;
	cursor: pointer;
	padding: 0 15px;
	line-height: 50px;
}
.g-nav-inr .dd-nav div {
	background: url(../images/common/arrow_nav_down.png) right 15px center no-repeat;
	background-size: 12px auto;
}
.g-nav-inr .dd-nav div.select {
	background: url(../images/common/arrow_nav_up.png) right 15px center no-repeat #e4e1d5;
	background-size: 12px auto;
}
.g-nav-inr div a {
	height: auto;
	line-height: 50px;
	background: url(../images/common/arrow_nav.png) right center no-repeat;
	background-size: 8px auto;
}
.g-nav-inr div span {
	display: inline-block;
	font-size: 11px;
	margin-left: 10px;
}
.g-nav-inr div::after {
	display: none;
}
.dd-cont {
	display: none;
	position: static;
	height: auto;
	background: #f5f4f0;
	opacity: 1;
	padding: 0 15px;
	transition: none;
	box-sizing: border-box;
}
.top .dd-cont {
	background: #f5f4f0;
}
.dd-cont li {
	width: 100%;
	height: auto;
	margin: 0;
	padding: 0;
}
.dd-cont li:last-child {
	border-bottom: none;
}
.dd-cont li a {
	display: block;
	text-align: left;
	line-height: 46px;
	font-size: 13px;
}
.dd-cont .thumb {
	display: none;
}
.sub-nav-sp {
	display: block;
	width: 100%;
	padding: 20px 15px 15px;
	box-sizing: border-box;
}
.sub-nav-sp p {
	width: 100%;
	margin-bottom: 15px;
}
.sub-nav-sp p img {
	width: 100%;
	height: auto;
}
.sub-nav-sp .sub-nav-sp-inr {
	padding: 0 5px 0 0;
}
.sub-nav-sp .sub-nav-sp-inr li a {
	font-size: 12px;
	width: 50%;
	height: 36px;
	line-height: 36px !important;
	float: left;
	margin: 0 5px 5px 0;
	padding: 0 10px 0 27px;
	background-color: #f5f4f0;
}
.sub-nav-sp .sub-nav-sp-inr li a::before {
	left: 15px;
}
.sub-nav-sp .sub-nav-sp-inr li:nth-child(2n) a {
	margin: 0 -5px 5px 0;
}
.right-nav {
	position: static;
	width: 100%;
	padding: 0 15px;
	box-sizing: border-box;
	display: block !important;
}
.right-nav li {
	width: 40px;
	margin: 0 5px 0 0;
	float: left;
}
.right-nav li:nth-child(4) {
	display: block;
}
.right-nav li:nth-child(1), .right-nav li:nth-child(2) {
	display: none;
}
/* ===============================================
  ▼ fotter
=============================================== */
footer {
	min-width: inherit;
}
.accss-area #map {
	float: none;
	width: 100%;
	height: 420px;
}
.accss-area .info {
	float: none;
	width: 100%;
	height: auto;
	background: #1b6e5d url(../images/common/access_info_bg.png) left top 20px no-repeat;
	background-size: 120px auto;
	padding: 40px 15px;
	text-align: center;
}
.accss-area .info .ttl {
	font-size: 18px;
	padding: 0 0 15px;
	margin-bottom: 15px;
}
.accss-area .info .btn {
	text-align: center;
}
.footer-inr {
	width: 100%;
	padding: 30px 15px;
	font-size: 14px;
	box-sizing: border-box;
}
.ft-contents {
	float: none;
	width: 100%;
}
.ft-contents dl {
	float: none;
	width: 100%;
	text-align: center;
	margin-bottom: 20px;
}
.ft-contents dl dt img {
	width: 225px;
	height: auto;
	margin-bottom: 5px;
}
.ft-contents nav {
	float: none;
	width: 100%;
	margin-left: 0;
	padding: 20px 0 30px;
	border-left: none;
	border-top: 1px solid #cccccc;
}
.ft-contents nav li {
	float: left;
	width: 45%;
	padding: 3px 0;
}
.ft-contents nav li:nth-child(odd) {
	width: 55%;
}
.ft-contents nav li:nth-child(5) .arrow {
	font-size: 13px;
}
footer aside {
	float: none;
	width: 100%;
	padding-right: 15px;
}
footer aside li {
	margin: 0 15px 10px 0;
}
footer aside li:nth-child(2n) {
	margin-right: -15px;
}
.copyright {
	font-size: 10px;
	padding: 20px 0;
}
/* ===============================================
  ▼ pagetop
=============================================== */
#pagetop {
	width: 52px;
	height: 52px;
	bottom: 0;
}
/* ===============================================
  ▼ hotel-list
=============================================== */
#hotel-list {
	display: none;
}
/*/////////////////////////////////////////////////////////////////////////////


                  ■  レイアウト設定  ■


/////////////////////////////////////////////////////////////////////////////*/

/* .contents
-------------------------------------------------- */
.contents {
	padding-bottom: 60px;
}
/* section
-------------------------------------------------- */
.sec-wrap {
	padding: 0 0 50px;
	position: relative;
}
.top .sec-wrap {
	padding: 45px 0 50px;
}
.sec-wrap.pt {
	padding-top: 45px;
}
.sec-wrap.ptb {
	padding-top: 45px;
	margin-bottom: 45px;
}
.sec-block {
	width: 100%;
	margin-bottom: 45px;
	padding: 0 15px;
	box-sizing: border-box;
}
.sec-block-inr {
	width: 100%;
}
.sec-wrap:last-child, .contents:last-child {
	background-size: 120px auto;
	padding-bottom: 85px;
}
/* ===============================================
  ▼ カラム設定
=============================================== */
.block .block-inr {
	padding: 15px 10px 0;
}
/* col1
-------------------------------------------------- */
.col1 {
	margin-bottom: 45px;
}
.col1:last-child {
	margin-bottom: 0;
}
.col1 .block_inr {
	padding: 15px 10px 0;
	font-size: 14px;
}
.col1 .block_inr .ttl {
	font-size: 18px;
	margin-bottom: 5px;
}
.col1 p {
	text-align: left;
}
.col1 .col3 {
	margin-bottom: 15px;
}
.col1 .col3 .block {
	margin-bottom: 5px;
}
/* col2
-------------------------------------------------- */
.col2 {
	padding-right: 0;
	margin-bottom: -45px;
}
.col1 .col2 {
	margin-bottom: -10px;
}
.entry-contents.col2 {
	margin-bottom: 0;
}
.col2 .block {
	width: 100%;
	float: none;
	margin-right: 0;
	margin-bottom: 45px;
}
.entry-contents.col2 .block {
	margin: 0;
	float: left;
	padding: 0 5px;
	box-sizing: border-box;
}
.col2 div.block {
	margin-bottom: 10px;
}
.col2 .block:nth-child(2n) {
	margin-right: 0;
}
.col2 .block-inr {
	padding: 15px 10px 0;
}
.col2 .ttl {
	font-size: 18px;
	margin-bottom: 5px;
}
.col2 .ttl + p {
	text-align: left;
}
.col2 .block a {
	padding-bottom: 35px;
	border-bottom: 1px solid #d9d2c3;
	margin-bottom: -25px;
}
.entry-contents.col2 .block a {
	padding-bottom: 0;
	border-bottom: none;
	margin-bottom: 0;
}
.col2 .block table {
	margin-bottom: 50px;
}
/* col3
-------------------------------------------------- */
.col3 {
	padding-right: 0;
}
.entry-contents.col3 {
	padding-right: 0;
}
.col3 .block {
	width: 100%;
	float: none;
	margin-right: 30px;
}
.entry-contents.col3 .block {
	margin: 0;
	float: left;
	padding: 0 5px;
	box-sizing: border-box;
}
.col3 .block:nth-child(3n) {
	margin-right: 0;
}
.entry-contents.col3 .block:nth-child(3n) {
	margin-right: 0;
}
/* col4
-------------------------------------------------- */
.col4 {
	padding-right: 0;
	margin-bottom: -20px;
}
.col4 .block {
	width: 100%;
	float: none;
	margin: 0 0 25px 0;
	position: relative;
}
.col4 .block:nth-child(4n) {
	margin-right: 0;
}
.col4 .block .block-inr {
	padding: 15px 10px 0;
	font-size: 14px;
}
.col4 .block .block-inr .ttl {
	font-size: 15px;
}
.col4 .block .block-inr .ttl + p {
	color: #666666;
}
.col4-2 {
	width: 100%;
	padding-right: 0;
	margin-bottom: -20px;
}
.col4-2 .block {
	width: 100%;
}
.col4-2 .block:nth-child(2n) {
	margin-right: 0;
}
/*/////////////////////////////////////////////////////////////////////////////


                  ■  共通パーツ  ■


/////////////////////////////////////////////////////////////////////////////*/

/* text-align設定
-------------------------------------------------- */
.alignCL {
	text-align: left !important;
}
/* SP表示設定
-------------------------------------------------- */
.sp-non {
	display: none;
}
.sp-br {
	display: inline;
}
.sp-display {
	display: block;
}
.pc_v {
	display: none !important;
}
.sp_v {
	display: inline-block !important;
}
.sp-w {
	width: 100%;
	height: auto;
}
/* テキスト設定
-------------------------------------------------- */
.s {
	font-size: 12px;
}
.lead {
	font-size: 16px;
	margin: 0 0 20px;
	text-align: left;
}
.anchorlink .lead {
	padding: 0 15px;
}
.leadL {
	font-size: 20px;
	margin: 0 0 20px;
	text-align: center;
}
.bd-txt {
	font-size: 15px;
	border-top: 1px solid #d9d2c3;
	padding: 8px 0 0;
	margin: 10px 0 -5px;
	color: #262626;
}
.note {
	padding: 20px 20px;
	margin-top: 30px;
	text-align: left;
}
/* float設定
-------------------------------------------------- */
.left {
	float: none;
	margin-right: 0;
}
.right {
	float: none;
	margin-left: 0;
}
/* 背景設定
-------------------------------------------------- */
.bd-top {
	padding-top: 30px;
	margin-top: 30px;
}
/* margin・padding設定
-------------------------------------------------- */
.mB30 {
	margin-bottom: 20px !important;
}
.mB40 {
	margin-bottom: 20px !important;
}
.mB50 {
	margin-bottom: 20px !important;
}
.pB30 {
	padding-bottom: 0 !important;
}
/* ===============================================
  ▼ タイトル設定
=============================================== */

/* 下層ページタイトル設定
-------------------------------------------------- */
.page-main {
	width: 100%;
	text-align: center;
	color: #FFFFFF;
	position: relative;
}
.page-main.public-bath, .page-main.oneharmony {
	margin-bottom: 30px;
}
.page-main .main-img {
	width: 100%;
	height: 240px;
}
.page-sub {
	padding: 25px 0;
}
.page-ttl {
	top: 60px;
}
.page-ttl .ttl {
	font-size: 26px;
	letter-spacing: 2px;
	padding: 0 35px;
}
.page-ttl .ttl::before, .page-ttl .ttl::after {
	width: 20px;
}
/* コンテンツタイトル設定
-------------------------------------------------- */
.contents-main {
	width: 100%;
	margin-bottom: 25px;
}
.contents-main .slide-contents-main .slide-img span {
	height: 280px;
}
#dakota .slide-img span {
	height: 280px;
}
.contents-main-info {
	width: 100%;
	background: rgba(76,66,44,0.85);
	position: absolute;
	left: 0;
	bottom: 0;
}
.contents-main-info-inr {
	width: 100%;
	height: 65px;
}
.contents-logo {
	width: 90px;
	height: 90px;
	left: 15px;
	bottom: 15px;
}
.contents-main-info .ttl {
	height: 65px;
	padding-left: 120px;
	font-size: 18px;
	line-height: 1.4;
}
.contents-main-info .ttl span {
	font-size: 10px;
	letter-spacing: 1px;
	display: block;
}
/* 見出し設定
-------------------------------------------------- */
.cont-ttl {
	padding: 20px 0 0;
	margin-bottom: 20px;
	background-size: 20px auto;
}
.cont-ttl .en {
	font-size: 22px;
	letter-spacing: 2px;
	background-size: auto 18px;
	padding: 0 50px;
	line-height: 1.5;
}
.sec-ttl {
	margin-bottom: 20px;
	padding-top: 40px;
}
.sec-ttl .ttl {
	display: block;
	background: url(../images/common/icon_sec_ttl_left.png) left 5px center no-repeat, url(../images/common/icon_sec_ttl_right.png) right 5px center no-repeat;
	background-size: 40px auto;
	padding: 0 50px;
}
.sec-ttl .ttl span {
	display: block;
	font-size: 26px;
	padding: 0 0 5px;
	margin-bottom: 5px;
	letter-spacing: 1px;
}
.sec-ttl .ttl br {
	display: none;
}
.block-ttl {
	padding: 20px 0 0;
	margin-bottom: 25px;
}
.block-ttl .ttl span {
	font-size: 20px;
	padding: 0 20px;
}
.block-ttl .en {
	font-size: 11px;
	letter-spacing: 2px;
	margin-top: 3px;
}
.heading {
	font-size: 20px;
	margin-bottom: 10px;
}
.heading span {
	margin-left: 0;
	margin-right: 20px;
	padding: 0 10px 0 0;
}
.subheading, .subheading-s {
	font-size: 17px;
	text-align: center;
	padding: 15px 0 10px;
	margin-bottom: 10px;
}
.subheading-s {
	font-size: 16px;
	padding: 10px 0 10px;
	margin-bottom: 10px;
}
/* ===============================================
  ▼  ボタン設定
=============================================== */
.more {
	margin: 10px auto 0;
}
.bg .sd-block .more span {
	background: #f5f4f0;
}
.btn {
	margin-top: 30px;
	padding-bottom: 10px;
}
/* ===============================================
  ▼ コンテンツインフォメーション設定
=============================================== */
.contents-detail-txt, .contents-detail-box {
	float: none;
	width: 100%;
	margin-bottom: 25px;
}
.contents-detail-box {
	width: 100%;
	padding: 5px 20px 20px;
}
.contents-detail-data {
	float: none;
	width: 100%;
}
/* ===============================================
  ▼ アンカーリンク設定
=============================================== */
.anchorlink, .categorylink {
	margin: 0 0 45px;
}
.anchorlink-inr, .categorylink-inr {
	width: 100%;
	padding: 35px 0 20px;
}
.anchorlink ul.col4 {
	width: 100%;
}
.anchorlink ul li, .categorylink ul li {
	width: 45%;
	margin-bottom: 15px;
	vertical-align: top;
}
.anchorlink ul li a {
	padding-bottom: 15px;
	position: relative;
	font-size: 12px;
}
.categorylink ul li a {
	position: relative;
	font-size: 12.5px;
}
.anchorlink .btn a{
  line-height: 1.2;
  padding: 5px 0;
}
.anchorlink ul li .thumb, .categorylink ul li .thumb {
	width: 95px;
	margin: 0 auto 5px;
}
.anchorlink.col2 ul li {
	width: 83px;
}
.anchorlink.col2 ul li .thumb {
	width: 75px;
}
.anchorlink ul li .en, .categorylink ul li .en {
	font-size: 11px;
	letter-spacing: 0;
	margin-bottom: 0;
	position: absolute;
	left: 10px;
	top: 0;
	width: 95px;
	height: 95px;
	display: table-cell;
	background: rgba(0,0,0,0.30);
	border-radius: 50%;
	color: #FFFFFF;
	vertical-align: middle;
}
.anchorlink ul li .en span, .categorylink ul li .en span {
	width: 95px;
	height: 95px;
	display: table-cell;
	vertical-align: middle;
}
.anchorlink.en-non ul li .en, .categorylink.en-non ul li .en {
	display: none;
}
.sub-anchorlink {
	display: block;
	margin-bottom: 35px;
	position: relative;
}
.sub-anchorlink:after {
	height: 0;
	visibility: hidden;
	content: ".";
	display: block;
	clear: both;
}
.sub-anchorlink::before {
	content: "";
	width: 100%;
	height: 1px;
	position: absolute;
	left: 0;
	bottom: 0;
	background: #FFFFFF;
}
.sub-anchorlink li {
	display: block;
	border-bottom: 1px solid #e4dfd4;
	font-size: 13px;
	width: 33.33333%;
	float: left;
	box-sizing: border-box;
}
.sub-anchorlink li:last-child {
	border-right: 1px solid #e4dfd4;
}
.sub-anchorlink li:nth-child(3n) {
	border-right: none;
}
.sub-anchorlink li a {
	display: flex;
	height: 70px !important;
	padding: 0 0 10px;
	box-sizing: border-box;
	background: url(../images/common/arrow_anchor_gld.png) center bottom 10px no-repeat;
	background-size: 10px auto;
	align-items: center;
	justify-content: center;
}
/* ===============================================
  ▼ 装飾設定
=============================================== */
.leaf, .leaf-top, .leaf-btm, .leaf-mid {
	width: 50px;
}
.leaf {
	bottom: -30px;
	right: 10px;
	margin-right: 0;
}
.leaf-top {
	top: -30px;
	right: 10px;
	margin-right: 0;
}
.leaf-btm {
	bottom: -30px;
	left: 10px;
	margin-left: 0;
}
.leaf-mid {
	top: -20px;
	left: 10px;
}
/* ===============================================
  ▼ table設定
=============================================== */
table {
	margin-top: 20px;
}
table th, table td {
	padding: 8px 10px;
	font-size: 13px;
}
.time-table {
	margin-bottom: -20px;
}
.time-table .block, .time-table .block table {
	margin-bottom: 20px;
}
.time-table th, .time-table td {
	padding: 7px 10px;
}
.time-table tr:first-child th {
	padding: 12px 10px;
	font-size: 15px;
}
.time-table ul {
	width: 100%;
	text-align: left;
}
.time-table ul li {
	display: inline-block;
	width: 15%;
	text-align: center;
}
.table-wrap {
	width: 100%;
	overflow: scroll;
	-webkit-overflow-scrolling: touch;
}
.scroll-txt {
	display: block;
	font-size: 12px;
	color: #8C8C8C;
	text-align: center;
	margin-bottom: 5px;
}
.table-wrap > table {
	width: 880px;
}
/* ===============================================
  ▼ タブ切り替え設定
=============================================== */
.tab-btn {
	width: 100%;
	border-bottom: 1px solid rgba(255,255,255,0.70);
}
.tab-btn li {
	float: left;
	font-size: 13px;
	margin-right: 0;
	border-radius: 0;
	width: 33.3333%;
	text-align: center;
	border-top: 1px solid rgba(255,255,255,0.70);
	border-right: 1px solid rgba(255,255,255,0.70);
	box-sizing: border-box;
}
.tab-btn li:nth-child(3n) {
	border-right: none;
}
.tab-btn.select-col4 li {
	width: 50%;
}
.tab-btn.select-col4 li:nth-child(3n) {
	border-right: 1px solid rgba(255,255,255,0.70);
}
.tab-btn.select-col4 li:nth-child(2n) {
	border-right: none;
}
.tab-btn li span {
	display: table-cell;
	height: 54px;
	vertical-align: middle;
	text-align: center;
	line-height: 1.35;
	letter-spacing: 0;
	width: inherit;
}
.tab-contents {
	width: 100%;
}
/* ===============================================
  ▼ アコーディオン設定
=============================================== */
.ac-block-wrap {
	margin-top: 25px;
	margin-bottom: -5px;
}
.ac-block {
	margin-bottom: 5px;
}
.ac-block dt {
	background: #e9e8e4 url(../images/common/icon_plus.png) right 15px center no-repeat;
	background-size: 20px auto;
	padding: 12px 50px 12px 15px;
	font-size: 14px;
}
.ac-block dt.select {
	background: #1b6e5d url(../images/common/icon_minus.png) right 15px center no-repeat;
	background-size: 20px auto;
}
/* ===============================================
  ▼ gallery設定
=============================================== */
.gallery {
	padding-right: 5px;
	margin-bottom: 30px;
}
.gallery li {
	float: left;
	width: 50%;
	margin: 0 5px 5px 0;
}
.gallery li:nth-child(4n) {
	margin-right: 5px;
}
.gallery li:nth-child(2n) {
	margin-right: -5px;
}
.gallery li img {
	width: 100%;
	height: auto;
}
/* ===============================================
  ▼ 画像float時設定
=============================================== */
.w-all {
	width: 100%;
	margin-bottom: 20px;
}
.wl-all {
	width: 100%;
}
.w-half {
	width: 38%;
	float: left;
	margin: 0 5% 15px 0;
}
.left.wl-all + .subheading {
	margin-left: 0;
}
.right.wl-all + .subheading {
	margin-right: 0;
}
.left.w-half + .subheading {
	margin-left: 43%;
	padding-top: 0;
	text-align: left;
}
.right.w-half + .subheading {
	margin-right: 43%;
	padding-top: 0;
	text-align: left;
}
/* ===============================================
  ▼ その他設定 (ボーダー・囲み・リストセット)
=============================================== */
.bd-block {
	padding: 0 15px 30px;
	margin-top: 35px;
}
.bd-block > .ttl {
	width: 100%;
	position: relative;
	text-align: center;
	margin: -14px 0 20px;
}
.bd-block .ttl span {
	font-size: 18px;
	padding: 0 15px;
}
.bg-block {
	padding: 20px 20px 25px;
	margin-top: 30px;
}
.bg-block .ttl {
	font-size: 17px;
	padding-bottom: 10px;
	margin-bottom: 10px;
}
.bg-block p {
	margin-bottom: 15px;
}
.list-block {
	padding-right: 5px;
}
.list-block li {
	width: 50%;
	margin: 0 5px 5px 0;
	padding: 10px 5px;
}
.list-block li:nth-child(4n) {
	margin-right: 5px;
}
.list-block li:nth-child(2n) {
	margin-right: -5px;
}
.box-block {
	margin-top: 25px;
	margin-bottom: -15px;
	padding-right: 0;
}
.box-block.col3 {
	padding-right: 0;
}
.box-block .box {
	width: 100%;
	float: none;
	margin: 0 0 15px 0;
}
.box-block .box:nth-child(2n) {
	margin-right: 0;
}
.box-block.col3 .box {
	width: 100%;
	margin: 0 0 15px 0;
}
.box-block.col3 .box:nth-child(2n) {
	margin-right: 0;
}
.box-block.col3 .box:nth-child(3n) {
	margin-right: 0;
}
.box-block .box .ttl {
	padding: 7px 0;
}
.box-block .box .box-inr {
	padding: 15px 20px 20px;
}
.box-block .box .arrow {
	margin: 10px 0 0;
}
.sd-block {
	width: 100%;
	background-color: transparent;
	box-shadow: none;
	padding: 30px 15px 0;
}
/* ===============================================
  ▼ マップ設定
=============================================== */
.g-map {
	width: 100%;
	height: 420px;
}
/* ===============================================
  ▼ フォーム設定
=============================================== */
input[type="text"], input[type="password"], input[type="email"] {
	font-size: 13px;
}
input.datepicker {
	width: 100%;
}
textarea {
	box-sizing: border-box;
	width: 100%;
	height: 120px;
	padding: 10px;
	font-size: 14px;
	border: 1px solid #d9d9d9;
	-moz-appearance: none;
	-webkit-appearance: none;
	line-height: 1.5;
}
select {
	width: 100%;
	font-size: 13px;
}
select::-ms-expand {
 display: none;
}
select.w140 {
	width: 57%;
}
select.w80 {
	width: 35%;
}
label.radio_text {
	margin-bottom: 5px;
}
.form-btn {
	margin-top: 25px;
}
.form-btn p {
	width: 80%;
}
input[type="submit"], input[type="reset"], input[type="button"] {
	font-size: 14px;
}
/* ===============================================
  ▼ 予約パネル設定
=============================================== */
.reserve-ttl {
	padding: 30px 0 10px;
}
.reserve-ttl .en {
	font-size: 12px;
	letter-spacing: 1px;
	margin-bottom: 5px;
}
.reserve-ttl .ttl {
	font-size: 14px;
	background: url(../images/common/icon_cont_ttl_left.png) left center no-repeat, url(../images/common/icon_cont_ttl_right.png) right center no-repeat;
	background-size: auto 18px;
	padding: 0 50px;
}
.reserve-ttl .ttl span {
	font-size: 20px;
}
.reserve-panel {
	width: calc(100vw - 30px);
	padding: 5px;
}
.top-reserve-area .reserve-panel, .modal-wrapper .reserve-panel {
	width: 100%;
}
.modal-wrapper .reserve-panel {
	margin-bottom: 15px;
}
.reserve-panel-inr {
	background: url(../images/common/reserve_om01.png) left top no-repeat, url(../images/common/reserve_om02.png) right top no-repeat, url(../images/common/reserve_om03.png) right bottom no-repeat, url(../images/common/reserve_om04.png) left bottom no-repeat;
	background-size: 40px auto;
	padding-bottom: 10px;
}
.reserve-panel .cont-ttl {
	margin-top: 30px;
}
.reserve-panel .tab-btn {
	width: calc(100% - 30px);
	margin: 0 auto;
}
.reserve-panel .tab-btn li {
	font-size: 14px;
	width: 50%;
}
.reserve-panel .tab-btn li span {
	height: 100%;
	height: 46px;
}
.reserve-panel .tab-contents {
	width: 100%;
}
.block-search {
	width: 100%;
	padding: 25px 15px 20px;
	box-sizing: border-box;
}
.block-search:nth-child(3) {
	border-top: 1px solid #d2cab8;
	padding-top: 30px;
}
.block-search .txt {
	font-size: 14px;
	margin-bottom: 20px;
}
.block-search dl {
	font-size: 13px;
}
.block-search.reserve dl {
	display: block;
	text-align: left;
	margin: 0 0 7px;
}
.block-search.reserve dl:after {
	height: 0;
	visibility: hidden;
	content: ".";
	display: block;
	clear: both;
}
.block-search.reserve dt {
	width: 36%;
	float: left;
	margin-bottom: 0;
	padding-top: 5px;
	letter-spacing: 0;
}
.block-search dt::before {
	content: "■";
	color: #795e2a;
	margin-right: 1px;
	font-size: 12px;
}
.block-search.reserve dl dd, .block-search.reserve dl.radio dd {
	width: 62%;
	float: right;
	margin: 0;
}
.block-search.reserve dl dd span {
	float: none;
}
.block-search.reserve dl.radio {
	display: none;
	margin-top: 15px;
}
.block-search.reserve dl.radio dt {
	float: left;
	margin: 0;
	padding: 0;
}
.block-search.contact .s {
	margin: -10px 0 20px;
}
.block-search.contact dl {
	width: 100%;
}
.block-search.contact dt {
	width: 100%;
	float: none;
	margin-bottom: 3px;
}
.block-search.contact dd {
	width: 100%;
	float: none;
}
.block-search-tel {
	width: calc(100% - 30px);
	height: auto;
	border: none;
	border-top: 1px solid #d2cab8;
	padding: 20px 0 0;
	margin: 0 auto 30px;
	text-align: center;
	display: block;
}
.block-search-tel p, .block-search-tel dl {
	width: 100%;
	display: block;
}
.block-search-tel p {
	font-size: 17px;
	background-position: center top;
	background-size: 20px auto;
	padding: 35px 0 10px;
}
.block-search-tel dl {
	color: #795e2a;
	line-height: 1.25;
	border-left: none;
	padding-left: 0;
}
.block-search-tel dt {
	font-size: 14px;
}
.block-search-tel dd {
	font-size: 34px;
}
/* ===============================================
  ▼ モーダルウィンド設定
=============================================== */
.modal-wrapper {
	position: fixed;
	width: 100%;
	height: 100% !important;
	top: 0 !important;
	left: 0 !important;
	overflow: scroll;
	padding: 15px;
	overflow: scroll !important;
	-webkit-overflow-scrolling: touch;
}
.modal-wrapper .btn-close {
	position: absolute;
	top: 15px;
	right: 15px;
}
/*/////////////////////////////////////////////////////////////////////////////


                  ■  トップページ設定  ■


/////////////////////////////////////////////////////////////////////////////*/
#visual {
	width: 100%;
	position: relative;
}
#visual::after {
	height: 250px;
}
#visual .btn-mov {
	width: 120px;
	right: 15px;
  left: unset;
	bottom: 50px;
}
#visual .btn-reserve {
  display: none !important;
}
.btn-reserve-bottom {
  display: none !important;
}
#visual .slide-main {
	margin-bottom: 0 !important;
}
#visual .slide-img {
	height: 420px;
	overflow: hidden;
}
#visual .slide-main span {
	height: 420px;
}
#top-movie iframe {
	width: 100%;
	height: 100%;
}
.bnr-oh {
	width: 100%;
	padding: 0 15px;
	box-sizing: border-box;
	margin-bottom: 30px;
}
.bnr-oh img {
	width: 100%;
	height: auto;
}
.top-reserve-area {
	width: 100%;
	padding: 50px 15px;
	box-sizing: border-box;
}
.top-reserve-area .tree-left, .top-reserve-area .tree-right {
	width: 140px;
}
.top-reserve-area .tree-left img, .top-reserve-area .tree-right img {
	width: 140px;
	height: auto;
}
.top-reserve-area .tree-left {
	left: 0;
}
.top-reserve-area .tree-right {
	right: 0;
}
.informaition-block {
	width: 100%;
	padding: 0 15px;
	box-sizing: border-box;
}
.informaition-block .ttl {
	font-size: 12px;
	margin-bottom: 10px;
}
.informaition-block .ttl span {
	font-size: 20px;
	letter-spacing: 2px;
}
.informaition-block ul {
	padding: 0 0 5px;
}
.informaition-block ul li a {
	padding: 10px 0;
}
.informaition-block ul li a span {
	display: block;
	width: 100%;
	margin-right: 0;
}
.top-link-area {
	width: 100%;
	text-align: left;
	padding: 50px 0;
}
.top-link-area .ttl {
	margin-bottom: 40px;
}
.top-link-area .ttl .en {
	color: #795e2a;
	letter-spacing: 4px;
	margin-bottom: 10px;
	text-align: center;
}
.top-link-area .ttl h2 {
	display: block;
	font-size: 16px;
	letter-spacing: 0;
	padding: 0;
	margin-bottom: 20px;
	text-align: center;
}
.top-link-area .ttl h2::before, .top-link-area .ttl h2::after {
	display: none;
}
.top-link-area .ttl h2 span {
	font-size: 23px;
}
.top-link-area ul {
	padding-right: 15px;
}
.top-link-area ul li {
	float: left;
	width: 50%;
	margin: 0 15px 15px 0;
}
.top-link-area ul li:nth-child(3n) {
	margin-right: 15px;
}
.top-link-area ul li:nth-child(2n) {
	margin-right: -15px;
}
.top-link-area ul li:last-child {
	display: none;
}
.top-link-area ul li span {
	display: block;
	width: 90%;
	margin: 0 auto;
	position: absolute;
	text-align: center;
	left: 5%;
}
.top-link-area ul li .en {
	font-size: 19px;
	margin-bottom: 0;
	letter-spacing: 1px;
	line-height: 1.5;
}
.top-link-area ul li .txt {
	margin-top: 5px;
	padding-top: 5px;
}
.top-bnr-area {
	width: 100%;
	box-sizing: border-box;
	padding: 0 15px;
}
.bnr-list p img {
	width: 100%;
	height: auto;
}
.sns-area {
	margin-top: 20px;
}
.sns-area .fb-box {
	width: 100% !important;
	overflow-x: hidden;
	height: 442px;
	background: #FFFFFF;
	float: none;
	margin-bottom: 20px;
}
.sns-area .right-box {
	width: 100%;
	float: none;
	margin-bottom: 20px;
}
.sns-area .TA_selfserveprop {
	float: none;
	width: 240px;
	margin: 0 auto 20px;
}
.sns-area .TA_certificateOfExcellence, .sns-area .TA_tchotel {
	display: inline-block;
	vertical-align: top !important;
	margin-bottom: 20px;
}
.sns-area #CDSWIDCOE {
	display: inline-block;
	padding: 0;
	margin: 0;
	vertical-align: top;
}
.bnr-area img {
	width: 100%;
}
/*/////////////////////////////////////////////////////////////////////////////


                  ■  投稿アイテム設定  ■


/////////////////////////////////////////////////////////////////////////////*/
.entry-contents.col1 .block {
	margin: 0 5px;
}
.entry-contents.col1 .block .thumb, .entry-contents.col1 .block .block-inr {
	width: 100%;
}
.entry-contents.col1 .block .thumb {
	float: none;
	padding-right: 0;
}
.entry-contents.col1 .block .block-inr {
	float: none;
	padding: 15px 10px 0;
	text-align: left;
}
.entry-contents.col1 .block .block-inr .ttl {
	padding-right: 0;
	font-size: 14px;
}
.entry-contents.col1 .block .block-inr .more {
	margin: 10px auto 0;
}
.bg .sd-block .entry-info .date {
	background: #f5f4f0;
}
/*/////////////////////////////////////////////////////////////////////////////


                  ■  イベント一覧設定  ■


/////////////////////////////////////////////////////////////////////////////*/
.entry-block {
	padding: 0 0 25px;
	margin-bottom: 25px;
	border-bottom: 1px solid #dfd9cc;
}
.entry-block a {
	display: block;
	color: #262626;
}
.entry-block .thumb {
	width: 100%;
	float: none;
}
.entry-block .block-inr {
	width: 100%;
	float: none;
	padding: 15px 10px 0;
	box-sizing: border-box;
}
.entry-block .entry-info {
	width: 100%;
}
.entry-block .arrow {
	margin-top: 10px;
}
/* 投稿詳細設定
-------------------------------------------------- */
.entry {
	width: 100%;
	margin: 0 auto 40px;
	padding: 0 15px 50px;
	box-sizing: border-box;
}
.entry-ttl {
	font-size: 22px;
	margin-bottom: 5px;
}
.entry-subttl {
	font-size: 16px;
}
.entry .entry-info {
	position: relative;
	width: calc(100% - 60px);
	margin: 5px auto 10px;
	box-sizing: border-box;
}
.entry-detail {
	width: 100%;
}
.entry .thumb-main {
	width: calc(100% + 30px);
	margin: 0 -15px 50px -15px;
}
.entry .slide-contents {
	width: 100%;
	margin-left: 0;
}
.entry-detail h1 {
	font-size: 22px;
	text-align: center;
	padding-bottom: 15px;
	margin: 40px 0 25px;
	border-bottom: 1px solid #aca088;
}
.entry-detail h2 {
	font-size: 19px;
	margin: 25px 0 15px;
	padding-left: 10px;
}
.entry-detail h3 {
	font-size: 15px;
}
.entry-detail .block-ttl {
	margin-top: 25px;
}
.entry-detail h3 + p {
	margin: 5px 0 20px;
}
.entry p {
	margin: 20px 0;
}
.entry blockquote {
	padding: 10px 50px 20px;
	margin: 20px 0;
}
.entry ul {
	margin: 20px 0;
}
.entry ol {
	margin: 20px 0;
}
.entry .aligncenter {
	display: block;
	margin: 0 auto 20px;
}
.entry .alignright {
	width: 100%;
	float: none;
	padding-left: 0;
	margin: 0 0 20px;
}
.entry .alignleft {
	width: 100%;
	float: none;
	padding-right: 0;
	margin: 0 0 20px;
}
.entry .aligncenter + p, .entry .alignright + p, .entry .alignleft + p {
	margin: 0 0 20px;
}
.entry .caption {
	margin-top: 0;
	font-size: 12px;
}
.entry hr {
	margin: 30px 0;
}
.entry .bd-block {
	padding: 5px 15px 0;
}
.entry .bg-block {
	padding: 5px 15px 0;
}
/*/////////////////////////////////////////////////////////////////////////////


                  ■   アクセス設定  ■


/////////////////////////////////////////////////////////////////////////////*/
.access-map {
	float: none;
	width: 100%;
	height: auto;
	background: none;
}
.access_bus_map {
	width: 100%;
	margin-bottom: 30px;
}
.access_bus_map .bus-map, .access_bus_map .bus-info {
	float: none;
	width: 100%;
}
.access_bus_map .bus-info p {
	margin: 20px 0 0;
}
.accss-area .ttl2 {
  font-size: 17px;
  letter-spacing: -1px;
}
/*/////////////////////////////////////////////////////////////////////////////
	■ 周辺観光設定 ■
/////////////////////////////////////////////////////////////////////////////*/
.sightseeing-bnr-area li img {
	max-width: 100%;
	height: auto;
	margin-bottom: 10px;
}
.sightseeing-bnr-area li:nth-child(2) {
	float: none;
	margin-right: 0;
}
/*/////////////////////////////////////////////////////////////////////////////

                  ■   Slider設定  ■


/////////////////////////////////////////////////////////////////////////////*/
.slide-contents {
	margin-bottom: 20px;
}
.slide-contents.full {
	margin: 0 -15px 20px -15px;
}
.slide-contents.s {
	margin: 0 -15px 20px -15px;
}
.slide-nav-wrap {
	width: 100%;
	height: auto;
}
.slide-nav {
	width: 100%;
	text-align: center !important;
	margin: 10px auto 0;
}
.slide-nav span {
	width: 10px !important;
	height: 10px !important;
	margin: 0 5px;
	border: none;
	background: #cccccc;
	border-radius: 5px;
}
.slide-nav span img {
	display: none;
}
.slide-nav span.slick-current {
	border: none;
	background: #828821;
}
.slick-prev, .slick-next {
	width: 50px;
	height: 50px;
	position: absolute;
	top: 19%;
	background-size: 50px auto;
}
.slick-prev {
	background-image: url(../images/common/arrow_slider_prev.png);
	left: -15px;
}
.slick-next {
	background-image: url(../images/common/arrow_slider_next.png);
	right: -15px;
}
.entry-contents.col1 .slick-prev, .entry-contents.col1 .slick-next {
	top: 19%;
	margin-top: 0;
}
.slick-dots {
	margin-top: 15px;
}
/*/////////////////////////////////////////////////////////////////////////////


                  ■   mixitup設定  ■


/////////////////////////////////////////////////////////////////////////////*/

/* facility controls設定
-------------------------------------------------- */
.facility-controls {
	width: 100%;
	border-bottom: 1px solid rgba(255,255,255,0.70);
}
.facility-controls .control {
	width: 33.3333%;
	font-size: 13px;
	height: 50px;
	border-radius: 0;
	float: left;
	box-sizing: border-box;
	border-top: 1px solid rgba(255,255,255,0.70);
	border-right: 1px solid rgba(255,255,255,0.70);
	line-height: 1.35;
}
.facility-controls .control:nth-child(3n) {
	border-right: none;
}
/* sightseeing controls設定
-------------------------------------------------- */
.sightseeing-controls {
	width: calc(100% - 30px);
	margin: 40px auto 15px;
	padding: 25px 20px 0;
	border: 3px double #e4dfd5;
	box-sizing: border-box;
}
.sightseeing-controls .select-type01, .sightseeing-controls .select-type02 {
	width: 100%;
	float: none;
	text-align: center;
	margin-bottom: 20px;
}
.sightseeing-controls .control {
	width: 95px;
	height: 95px;
	background-position: center top 23px;
	background-repeat: no-repeat;
	background-size: auto 28px;
	padding-top: 35px;
	letter-spacing: 0;
	margin: 0 0 10px;
}
.sightseeing-controls p {
	color: #795e2a;
	border-bottom: 1px solid #af9e7f;
	padding-bottom: 5px;
	margin-bottom: 15px;
	font-size: 18px;
}
/* container設定
-------------------------------------------------- */
.mix, .gap {
	width: 100%;
}
.mix a, .gap a {
	display: block;
	color: #262626;
	text-decoration: none;
}
.mix {
	margin-bottom: 45px;
	box-sizing: border-box;
}
.facility-container .mix a {
	padding-bottom: 35px;
	border-bottom: 1px solid #d9d2c3;
	margin-bottom: -25px;
}
.mix .ttl {
	font-size: 18px;
	line-height: 1.5;
	margin: 15px 0 5px;
}
.mix .link-btn {
	margin-top: 5px;
}
.mix .link-btn li {
	display: inline-block;
	margin-right: 10px;
}
.mix .link-btn li a {
	font-size: 12px;
	color: #795e2a;
	padding-left: 10px;
}
.mix .link-btn li a.arrow::before {
	border-left: 6px solid #795e2a;
}
/*
	追加修正
*/
.room_form .txt {
	display: none !important;
}
.tab-contents-wrap .tab-contents:nth-of-type(1) .form-btn .btn_submit, .room_form .form-btn .btn_submit {
	width: 100%;
	height: 40px;
	display: flex;
	justify-content: center;
	align-items: center;
	padding: 0;
	margin: 0;
	border: none;
	-moz-appearance: none;
	-webkit-appearance: none;
	color: #FFFFFF;
	font-family: "游ゴシック体", "Yu Gothic", YuGothic, 'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro', 'メイリオ', 'Meiryo', sans-serif;
	cursor: pointer;
	font-size: 16px;
	background: #795e2a;
	border-radius: 4px;
	transition: all .2s;
	opacity: 1 !important;
	text-decoration: none;
}
.borderBox .col4 .block {
	width: 100%;
}
}

@media screen and (max-width: 340px) {
header .txt {
	font-size: 6px;
}
}
/* 追加修正190215 */
@media screen and (max-width:480px){
	.sp{
		display: block;
	}
	.spa_area{
		padding: 3rem 1rem;
	}
/*
	TOP_Wordpressバナー挿入枠調整
*/
.bnr-oh {
    padding: 25px 15px 0;
    margin-bottom: 0;
    background: #f5f4f0;
}
}
/*
投稿table横スクロール追加
*/
@media only screen and (max-width: 767px) {
.entry .sp_w .aligncenter {
	display: table!important;
}
.sp_w{
overflow-x: scroll;
white-space: nowrap;
}
.sp_w::-webkit-scrollbar {
height: 10px;
}
.sp_w::-webkit-scrollbar-thumb{
background: #999;
border-radius: 5px;
}
.sp_w::-webkit-scrollbar-track-piece {
background: #efefef;
}
}
/*
	レストランページASPリンク追加修正
*/
@media screen and (max-width:480px){
.anchorlink .btn {
    margin: 15px auto 10px;
}
.anchorlink .btn a {
    background-position: right 20px bottom 7px;
}
.categorylink ul li {
    width: 115px;
}
.mb0 {
	margin-bottom: 0;
}
}
/*
	客室ページ追加修正
*/
@media only screen and (max-width: 480px) {
	.anchorlink ul li a {
		display: inline-block;
	}
	.anchorlink ul li .en {
		left: 0;
		right: 0;
		margin: auto;
	}
	.anchorlink ul li .thumb {
		margin: 0 auto;
	}
}
/*
	アクセスページシャトルバス時刻表修正
*/
@media screen and (max-width: 480px) {
.block.time_covid19 {
	width: 100%;
	margin-right: 0;
}
.time_covid19 ul {
	width: 153px;
}
.block.time_covid19.oneway {
	width: 100%;
}
.oneway ul {
	width: 326px;
}
}
@media screen and (max-width: 375px) {
.time_covid19 ul {
	width: 134px;
}
.oneway ul {
	width: 288px;
}
}
@media screen and (max-width: 360px) {
.time_covid19 ul {
	width: 126px;
}
.oneway ul {
	width: 273px;
}
}
@media screen and (max-width: 320px) {
.time_covid19 ul {
	width: 106px;
}
.oneway ul {
	width: 232px;
}
}
/*
	TAバナー追加
*/
@media screen and (max-width: 480px) and (min-width: 321px) {
#TA_certificateOfExcellence653 {
	margin-right: 10px;
}
}


/*
	全ページ共通追従バナー（右下）レストラン予約ボタン変更
*/
@media screen and (max-width: 800px) {
.reserve_pop {
	display: block;
	width: 96%;
	margin: 0 auto;
}
.reserve_pop li {
	width: 100%;
}
.reserve_pop li p {
	font-weight: bold;
	font-family: "游明朝",Yu Mincho,YuMincho,"ヒラギノ明朝 ProN W3",Hiragino Mincho ProN,serif;
	font-size: 96%;
	margin-bottom: 10px;
}	
}
